body           {background-color: #3C3C3C; font-family: arial;  color: #DFDAFE;text-align:center; font-size:1em}

h1  {font-family: times new roman; font-size: 1.6em; font-weight: 600; color: #DFDAFE; margin-top: 0; margin-bottom: 6px}


h2  { font-family: times new roman; font-size: 1.2em; font-weight: 600;  margin-top:0px; margin-bottom:6px;}

p  {font-size:1em;font-family:arial; font-weight:600;line-height:1.3em;margin-bottom:0px	} 



.p4   {	margin-top:7px;}

p#ad1        {margin-top: 2px; margin-bottom: 0}
p#ad2        {margin-top:8px; margin-bottom: 0}
 
.i600        {max-width:100%}
.adslot       {margin-top:6px; }

a:link          {text-decoration: none; color:#FCC}
a:visited     {text-decoration: none; color:#FCC}
a:active      {text-decoration: none; color:#FCC}
a:hover       {text-decoration: underline; color:#F96}


	


